Subject: Re: CCL:I Need Help: Warning message Gaussian98

From: Xavier Assfeld <[email-masked]>
Date: Wed, 14 May 2003 09:37:38 +0200

Hi,

john thaler a écrit :

> I was running a frequency calculation in Gaussian98 on a molecule
> similar to the sugar in the DNA backbone and it returned these errors
> around the place where it reports the Zero point Calculation.  I was
> wondering if anybody knows what these errors means and how I can
> fix them or maybe even ignore them?
>
> 1.
> THIS MOLECULE IS AN ASYMMETRIC TOP.
> ROTATIONAL SYMMETRY NUMBER  1.
> WARNING-- ASSUMPTION OF CLASSICAL BEHAVIOR FOR
> ROTATION MAY CAUSE SIGNIFICANT ERROR
>
> 2. WARNING-- EXPLICIT CONSIDERATION OF  15 DEGREES
> OF FREEDOM AS VIBRATIONS MAY CAUSE SIGNIFICANT ERROR
>

these 15 degrees of freedom certainly correspond to pseudo-rotation of OH
group (since you are studying a sugar molecule...) The potential energy profil
of this rotation looks like a "sinusoïde" (sine function). In the harmonic
approximation
the shape of the potential energy surface is supposed to be a parabola. Hence
it is difficult to think that a parabola can simulate a sine function...
You can circumvent this problem with the Hindered Rotation keywords in G98.
Hope this helps.

--

                                      ...Xav

Pr. Xavier Assfeld                          [email-masked]
Laboratoire de Chimie théorique     (T) 33 3 83 68 43 74
Université Henri Poincaré                (F) 33 3 83 68 43 71
F-54506 Nancy B.P. 239              http://www.lctn.uhp-nancy.fr